Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5676 - Bugs with the graphical installer
Summary: Bugs with the graphical installer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-07 07:59 UTC by ted
Modified: 2015-01-07 23:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-20 20:30:45 UTC


Attachments (Terms of Use)

Description ted 1999-10-07 07:59:00 UTC
Hi !

I tried to install RH6.1 on a Dell Pentium II 400MHz
Machine. I have a Swedish keyboard, I want to use the
graphic loader (init level 5) and Lilo.
The graphic installation program do not take into account
the fact that the keybaord is Swedish (it is set as an
American one), the graphic loader is not set on (it stays in
level 3) and the changes in Lilo boot partitions names (dos
-> Windows98 and linux -> Linux) are not taken into account.
However, If I use the text installation program, these
problems do not appear.

By the way, why the graphical installation program does not
ask me the name of the machine as does the text installation
one ?

Thanks in advance for your answer.

	Daniel

------- Additional Comments From   10/08/99 03:11 -------
Graphical installe on Mitac Laptop with chipset Trident
Microsystems|TGUI 9660/968x/968x turns off and on LCD panel.
This operation makes LCD panel completely hung.

Comment 1 Jay Turner 1999-10-20 20:30:59 UTC
We are aware of problems with runlevel 5 not getting set correctly in
inittab (see bug #5532) as well as problems with lilo labels not
sticking (#5497)  You should be asked for the hostname of your system
in the network config screen (same screen where you tell it whether to
use dhcp for networking.)  Please see the above referenced bugs for
further information about these problems.


Note You need to log in before you can comment on or make changes to this bug.